@import url("https://fonts.googleapis.com/css2?family=Open+Sans&display=swap");

body {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}

.container{
    width: 500px;
    background: #dcdcdc;
    display: flex;
}

.container div{
    width: 100px;
    height: 100px;
    margin: 10px;
    background: white;
    border: 1px solid black;
}

.row{
    flex-direction: row;
}

.row-reverse{
    flex-direction: row-reverse;
}

.column{
    flex-direction: column;
}
.column-reverse{
    flex-direction: column-reverse;
}

/*Flex Wrap*/

.rowrap{
    flex-wrap: nowrap;
}

.wrap{
    flex-wrap: wrap;
}
.wrap-reverse{
    flex-wrap: wrap-reverse;
}

/*Justify Content*/

.flex-start{
    justify-content: flex-start;
}

.flex-end{
    justify-content: flex-end;
}

.center{
    justify-content: center;
}

.space-between{
    justify-content: space-between;
}

.space-around{
    justify-content: space-around;
}
/*FLEXBOX*/

/*   
row | row-reverse |column | column-reverse
    
    flex-direction: row;

nowrap | wrap | wrap-reverse
    flex-wrap: wrap;

flex-start| flex-end| center| space-between| space-around
    justify-content: space-around;

Stretch| center| flex-start| flex-end| baseline
    align-items: baseline;*/
